Minova ERP Internal - Bug #1525

[ERP Internal] Discount Amount Belum Stabil Pada Document Sales

08/25/2022 03:27 PM - Maulina Hali

Status: Closed Start date: 08/25/2022
Priority: High Due date: 08/26/2022
Assignee: Tri Rizqiaty % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 4.00 hours
Description

Dear Mbak Yomma,

Mohon bantuannya untuk melakukan pengecekan dan perbaikan atas case dimana pada document sales (Sales Qoutation), jika
membuat lebih dari satu item dan mengubah salah satu persentase dicountnya untuk amount discount tidak berubah sesuai dengan

yang diubah persentase nya.

Jadi contoh : jika membuat tiga item sales, dan mengubah persentase discount item yg pertama yg berubah amount discountnya

adalah item yg ketiga yang seharusnya item pertama.

Demikian yang dapat saya sampaikan, mohon bantuaaanya.
Terimakasih hihihihi

Detail Info

Menu : Logistic & Services - Sales Management - Sales Qoutation
Port : 51110

DB Name : MinovaES_ERP_2021

SQL Server : 192.168.100.181

History

#1 - 08/26/2022 11:26 AM - Tri Rizqgiaty
- File PTRSALESITEMS - DiscountPercentage.js added

- Status changed from New to Developing

Fixing :

1. Update table SDATATABLEFIELD : TableName PTRSALESITEMS, FieldName DiscountPercentage, rubah isi field SelecFunction sesuai file

terlampir

#2 - 08/26/2022 11:26 AM - Tri Rizqgiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqgiaty to Maulina Hali

#3 - 08/29/2022 05:21 PM - Maulina Hali

- Status changed from QA Test to Closed

- Assignee changed from Maulina Hali to Tri Rizqiaty
Dear Mbak Yomma,

Sudah sesuai yaaa, terimakasih.

Files
PTRSALESITEMS - DiscountPercentage.js 736 Bytes 08/26/2022 Tri Rizqgiaty
07/03/2025 1/1
